import { request } from "./request";

const baseUri = "";
const smssend = "/wx/smssend";

export function getSmsCode(data) {
    return request({
        url: baseUri + smssend + "/getSmsCode",
        method: "post",
        data: data
    });
}

export function checkSmsCode(data) {
    return request({
        url: baseUri + smssend + "/checkSmsCode",
        method: "post",
        data: data
    });
}

export function getSmsCodeByVisiter(data) {
    return request({
        url: baseUri + smssend + "/getSmsCodeByVisiter",
        method: "post",
        data: data
    });
}
